BODY {
	font-family : Tahoma;
	font-size : 9pt;
	background-color : White;
	background-image : url(site_img/bg2b.jpg);
	background-position : top;
	background-repeat : repeat-x;
	margin:0;
	height:100%;
	/*behavior: url("ie-css3.htc");*/	
}
table td{
		font-size : 9pt;
}

img, div, input { behavior: url("iepngfix.htc"); }
#container{
	width:100%;
}
#content{
	width:1001px;
}
#header{
	width:1001px;
		height:160px;
	
	background-position : top center;
	background-repeat : no-repeat;
}

#menu_top_2{
	width:100%;
	height:42px;
}
#lewa_kolumna{
	width:190px;
	float : left;
	padding:8px;
	background-color: white;
}
.lewa_kolumna_baner{
	width:178px;
	float : left;
	padding:8px;
	margin-top : 10px;
	background-color : #F7F7F7;
	border : 1px solid #E6E6E6;
}
.lewa_kolumna_baner2{
	width:178px;
	float : left;
	padding:8px;
	margin-top : 10px;
	background-color : #F7F7F7;
	border : 1px solid #E6E6E6;
}
#prawa_kolumna{
	width:790px;
	float : right;
	background-image : url(site_img/bg_srodek.jpg);
	background-position : top center;
	background-repeat : no-repeat;
}
#prawa_kolumna2{
	width:790px;
	float : right;
	background-image : url(site_img/bg_srodek2.jpg);
	background-position : top center;
	background-repeat : no-repeat;
}

.prawa_kolumna_baner{
	width:auto;
	float : left;
	padding:10px;
	margin-top : 10px;
	background-color : #f7f7f7;
-moz-box-shadow: inset 0 0 8px 4px silver;
-webkit-box-shadow: inset 0 0 8px 4px silver;
box-shadow: inset 0 0 8px 4px silver;	
}

#pasek{
	width:1001px;
	height:15px;
	background-image : url(site_img/pasek.jpg);
	background-position : top center;
	background-repeat : no-repeat;
	float : left;
}
#title{
	width:90%;
	padding-top:8px;
	padding-bottom:6px;
	padding-left:20px;
	padding-right:20px;
	text-align : left;
	border-bottom : 1px solid Silver;
	/*background-image : url(site_img/title_a.png);
	background-position : top right;
	background-repeat : no-repeat;*/	
}
#title p{
	color: Gray;
}
#title H1{
	font-family: 'Avalon', "Arial", "Tahoma", helvetica, sans-serif;
	font-size : 18pt;
	font-weight : bold;
	text-shadow: 2px 2px #EBEBEB;
	color: #B90000;
}
#title2{
	width:90%;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	text-align : left;
	border-bottom : 1px solid Silver;
}
#title2 H1{
	font-family: 'Avalon', "Arial", "Tahoma", helvetica, sans-serif;
	font-size : 18pt;
	font-weight : bold;
	color: #004080;
}
#text{
	width:90%;
	padding-top:16px;
	padding-bottom:6px;
	padding-left:20px;
	padding-right:20px;
	text-align : left;
min-height:500px;
}
.menu_button{
	margin-right:10px;
}
.menu_button_ost{
	margin-right:40px;
}
.akt_tytul{
	color: #9E0000;
}
.mala{
font-size : 8pt;	
}
.srednia{
font-size : 12pt;
}
.duza{
font-size : 14pt;
}
TD {
	font-family : Tahoma;
	font-size : 8pt;
	border : 0px;
}
ul.vert-one{
	margin:0;
	padding:0;
	list-style-type:none;
	display:block;
	font: 9pt Tahoma;
	line-height:165%;
	width:191px;
}

ul.vert-one li{
	margin:0;
	padding:0;
	border-bottom: 1px solid White;
	width:191px;

}

ul.vert-one li a{
	display:block;
	text-decoration:none;
	color: #3C3C3C;
	background: #f7f7f7;
	padding:5px 5px 5px 15px;
	width:174px;
	height:20px;
}

ul.vert-one li a:hover{
	background: #d0d0d0 url("site_img/vert-one_arrow.gif") no-repeat 0 9px;
	width:174px;
	color: black;
}

ul.vert-one li a ul.vert-one li a{
	background: Gray url("site_img/vert-one_arrow.gif") no-repeat 0 9px;
	width:174px;
	color: White;
	font-weight : bold;
}
.vert-one .current{
	background-image: url("site_img/vert-one_arrow.gif") no-repeat 0 9px;
	background-color : #B90000;
	color: White;
	font-weight : bold;
}
.vert-one .current:hover{
	background-image: url("site_img/vert-one_arrow.gif") no-repeat 0 9px;
	background-color : #004080;
	color: white;
	font-weight : bold;
}
dl {
	margin-bottom:50px;
	border : 1px solid #EBEBEB;
}

dl dt {
	background: #F4F4F4;
	float:left;
	margin-right:10px;
	padding:8px;
	width:98%;
	border-bottom-color : #CFCFCF;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-top-color : #F4F4F4;


}
dl dd {
	margin:2px 0; 
	padding:5px 0;
}
a {
		font-size : 9pt;
	color:#000000;
	text-decoration : none;
}



.data{
	font-size : 7pt;
	background-color : #F8F8F8;
	width:100%;
	height:10px;
}
.vert-one span{

	float : right;
	background-color: #848284;
	padding-left:6px;
	padding-right:4px;
	/*
	width:25px;
	*/
	text-align : left;
	font-size : 8pt;
	font-weight : normal;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
-webkit-box-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
-moz-box-shadow:    2px 2px 0px rgba(255, 255, 255, 1);
box-shadow:         2px 2px 0px rgba(255, 255, 255, 1);
	color: White;
}
.pomocnik_yellow{
	width:98%;
	border : 1px solid Silver;
	background-color : #FFD700;
	color:#000000;
	padding:6px;
	text-align : left;
	font-size : 9pt;
	font-weight : normal;
	/*
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	
	box-shadow: 2px 2px 2px #CECECE;
	-webkit-box-shadow: 2px 2px 2px #CECECE;
	-moz-box-shadow: 2px 2px 2px #CECECE;*/
}
.pomocnik_silver{
/*
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	*/
	background-color : #F8F8F8;
	border : 1px solid Silver;
	padding-left:35px;
padding-right:6px;
padding-top:8px;
padding-bottom:8px;
	background-image : url(site_img/tip.png);
	background-position : 5px,8px;
	background-repeat : no-repeat;
}
#menu ul
{
	height:42px;
	float: left;
	padding:0;
	margin:0;
	list-style-type:none;
	text-align : center;
	margin-right : 38px;
}
#menu a
{
	height:22px;
	float: left;
	width:6em;
	text-decoration:none;
	color:white;
	background-color: #020202;
	padding:1.1em 0.6em 0.6em 0.6em;
	border-right : 1px solid #020202;
	font-size : 9pt;
}
#menu a:hover {
	background-color: #424242;
	color: #8CCC08;
}
#menu li {
   display:inline;
}
#f_ban{
	width:284px;
	height:116px;
	background-image : url(site_img/baner.png);
	background-position : top;
	background-repeat : no-repeat;
	margin:0px;
}
#f_ban:Hover{
	width:284px;
	height:116px;
	background-image : url(site_img/baner.png);
	background-position : 0px -117px;
	background-repeat : no-repeat;
}
.f_ban{
	width:284px;
	height:116px;
}

#lista li{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;

}
#lista li:nth-child(even) {
	background: White;
}
#lista li:nth-child(odd) {
	background: #F5F5F5;

}

#lista ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

#lista img {
border: none;
}

#lista li a {
   voice-family: inherit;
   height: 24px;
 text-decoration: none;
	padding: 8px 0 0 15px;
 }

#lista li a:link, #lista li a:visited {
	display: block;
	padding: 8px 0 0 15px;	
}

#lista li a:hover, #lista li #current {
	padding: 8px 0 0 15px;
	background-color : #EBEBEB;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#lista span{
	float : right;
	background-color: #848284;
	padding:6px;
	margin-top:-6px;
	/*
	width:25px;
	*/
	text-align : left;
	font-size : 9pt;
	font-weight : normal;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
-webkit-box-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
-moz-box-shadow:    2px 2px 0px rgba(255, 255, 255, 1);
box-shadow:         2px 2px 0px rgba(255, 255, 255, 1);
	color: White;
}


#lista li:Hover span{
	float : right;
	background-color: #bd0000;
	padding:6px;
	margin-top:-6px;
	/*
	width:25px;
	*/
	text-align : left;
	font-size : 9pt;
	font-weight : normal;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
-webkit-box-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
-moz-box-shadow:    2px 2px 0px rgba(255, 255, 255, 1);
box-shadow:         2px 2px 0px rgba(255, 255, 255, 1);
	color: White;
}




#lista li img{
	margin-right : 6px;
}
#text p{
margin:0px;	
}
/*porcjowanie nieaktywna*/
.porcja{
	padding : 4px;
	border : 1px solid Silver;	
	background-color : #F5F5F5;
		border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;			
}
.porcja:Hover{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #E8E8E8;
		border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.formularz{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #FCFCFC;
	font-family : Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
		border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.formularz:Hover{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #F5F5F5;
	font-family : Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
		border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#licznik{
	float : left;
	margin-top:8px;
	color: #E0E0E0;
}
#news_container{
	width:100%;
	float:left;
	margin-bottom : 50px;
}
#news_container h2{
	font-family: 'Avalon', "Arial", "Tahoma", helvetica, sans-serif;
	color: #004080;
	font-size : 14pt;
	font-weight : bold;

	border-bottom-style : solid;
	border-bottom-color : #E6E6E6;
	border-bottom-width : 1px;	
}
.news_box{
	width:80%;
	background-position:top left;
	background-repeat: no-repeat;
	padding-left:120px;
	height:105px;	
}
/*
#text a{
	color: #004A95;
}
#text a:hover{
	color: #E67300;
}
*/
.wiecej{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #F5F5F5;
	margin-top : 45px;
	width:32px;

}
.data{
	color: Silver;
	text-align : left;
	font-size : 8pt;
	font-weight : normal;
	margin-top : 10px;
	margin-bottom : 10px;
}
.okno{
	padding : 8px;
	background-color : #F7F7F7;
	border-left-color : Silver;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : Silver;
	border-right-style : solid;
	border-right-width : 1px;
	border-top-color : Silver;
	border-top-style : solid;
	border-top-width : 1px;
	margin-right : 14px;
	color: Gray;
	font-weight : bold;
}
.title_data{
	color: Silver;
	font-size : 7pt;
}
#search_box{
	float:right;
	width:200px;
	height:30px;
	padding-top:10px;
	padding-right:10px;
}
.search_text{
	height:20px;
	color: Silver;
	font-size : 9pt;
	background-color : #404040;
	border : 1px solid Gray;
	padding-left : 4px;
	padding-right: 4px;	
}
.search_submit{
	height:23px;
	color: Silver;
	font-size : 9pt;
	background-color : #010101;
	border : none;
	padding-left : 4px;
	padding-right: 4px;
}
#back{
	margin-top: 40px;
	margin-bottom:40px;
	float:left;
	width:100%
	border : 1px solid Silver;
	background-color : #F5F5F5;
}
#text H4{
	font-family: 'Avalon', "Arial", "Tahoma", helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color: #004080;
}
.required{
	border : 1px solid Silver;
	background-color : White;
	padding:4px;
	font-family : Tahoma;
	font-size : 9pt;
	margin-right : 10px;
}
.email{
	border : 1px solid Silver;
	background-color : White;
	padding:4px;
	font-family : Tahoma;
	font-size : 9pt;
	margin-right : 10px;
}
.progress{
	width: 150px;
	height: 15px;
	color: Gray;
	font-size: 12px;
	overflow: hidden;
	background-color: #E8E8E8;
	padding-left: 5px;
	padding-bottom : 4px;
	margin-left : 0px;
	margin-bottom : 8px;
	font-family : Tahoma;
	font-size : 8pt;
}
.kod{
	border : 1px solid Silver;
	padding : 10px;
	background-color : #F3F3F3;
	word-wrap: break-word;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
border-right:4px solid silver;
border-bottom:4px solid silver;	
}
.kod_l{
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;	
}
.demo{
	border : 1px dashed Silver;
	padding : 6px;
	background-color : #F9F9F9;
}


#lista2 li:nth-child(even) {
	background: White;
}
#lista2 li:nth-child(odd) {
	background: #F5F5F5;

}

#lista2 ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

#lista2 img {
border: none;
}

#lista2 li a {
   voice-family: inherit;
   height: 34px;
 text-decoration: none;
	padding: 8px 0 0 15px;
 }

#lista2 li a:link, #lista2 li a:visited {
	display: block;
	padding: 8px 0 0 15px;
}

#lista2 li a:hover, #lista2 li #current {
	padding: 8px 0 0 15px;
	background-color : #EBEBEB;
}
#lista2 span{
margin-top:-20px;
	float : right;
	border : 1px solid Silver;
	background-color : #4A4A4A;
	padding:4px 4px 4px 6px;
color:#FFFFFF;
	text-align : left;
	font-size : 9pt;
	font-weight : normal;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
}
#lista2 li img{
	margin-right : 6px;
}
#lista2 p{
	margin-top : 6px;
}
.kat_box{
	background-position : 20px 0px;
	background-repeat : no-repeat;
	margin-top : 20px;
	margin-bottom : 20px;
	padding-left : 185px;
	padding-top : 0px;
	vertical-align: text-top;
	border-bottom : 1px solid #DFDFDF;
	height:140px;
	width:525px;
	float:left;
}
.ltytul{
	margin-top : 0px;
	font-family : Tahoma;
	font-size : 11pt;
	font-weight : bold;
	color: #454545;
	width:500px;	
}
.lopis{
	margin-top : 10px;
	font-family : Tahoma;
	font-size : 9pt;
	color: Black;
		width:500px;	
}
.llink{
	margin-top : 10px;
	font-family : Tahoma;
	font-size : 9pt;
	color: Black;
	text-decoration : none;
		width:500px;	
}
.l_cont{
	background-image : url(cms_site/shadow.jpg);
	background-position : 12px 12px;
	background-repeat : no-repeat;
	float:left;
}

.freephoto{
	font-family : Tahoma;
	font-size : 7pt;
	color: Gray;
}
.back{
	width:200px;
}
label{
margin-top : 8px;
margin-bottom : 8px;
}
.plist{
	padding-left:4px;
	padding-right:4px;
	padding-top:6px;
	padding-bottom:6px;
	margin-bottom:4px;
	color: #5D5D5D;
}
.plist a{
	color: #5D5D5D;
}
.banerek{
	box-shadow: 5px 5px 10px #000;
	-moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
	border : 1px solid #DADADA;
}
.link_button{
	background-color : White;
	border-bottom : 1px solid Silver;
	border-left : 1px solid Silver;
border-right : 1px solid Silver;
	padding-left : 5px;
	padding-right : 5px;
}
.errorx{
	background-color : Red;
	color: White;
	font-weight : bold;
	padding : 6px;
	border : 2px solid Silver;
}
.okx{
	background-color : #E8E8E8;
	color: Black;
	font-weight : bold;
	padding : 6px;
	border : 2px solid Silver;
}
.porcjax{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #F5F5F5;
	height:22px;
		border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.porcjab{

	border : 1px solid Silver;
	background-color : #F5F5F5;
	height:32px;
	
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.find_title{
	margin-bottom : 5px;
	margin-top : 5px;	
}
.find_link{
	margin-bottom : 5px;
	font-weight : bold;
	color: #004080;
}
.find_link:Hover{
	margin-bottom : 5px;
	font-weight : bold;
	color: Gray;
}
.find_des{
	margin-bottom : 10px;	
}
.find_url{
	margin-bottom : 10px;
	font-weight : normal;
	color: Gray;
}
.find_br{
	border-bottom-color : #E6E6E6;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	padding-bottom : 1px;	
	margin-bottom : 10px;	
}
.porcjat{
/*
	background-color : #F9F9F9;
	border : 1px solid #E6E6E6;
*/
}
#dhtmltooltip{
	position: absolute;
	width: 150px;
	border: 1px solid White;
	padding: 4px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	color : White;
	font-weight : bold;
}
#dropmenudiv{
	position:absolute;
	border-bottom: 1px solid black;
	font:normal 12px Tahoma;
	line-height:18px;
	z-index:100;
	margin-top : 13px;
	background : Black;
	margin-left : -8px;			
}
#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	background-color: #0080FF;
	padding: 1px 0;
	text-decoration: none;
	border-bottom: 1px solid black;
	padding-left : 4px;
}

#dropmenudiv a:hover{
	/*hover background color*/
	background-color: #0080FF;
	border-bottom: 1px solid black;
}
.small_link{
	color: #BFBFBF;
}
.baner{
	box-shadow: 2px 4px 4px #CECECE;
	-webkit-box-shadow: 2px 4px 4px #CECECE;
	-moz-box-shadow: 2px 4px 4px #CECECE;
	border : 3px solid #ededed;
}
#login_box{
	float:right;
	margin-right : 0px;
	margin-top : 7px;
}
#reglog{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
	border : 1px solid Silver;
	padding : 20px;
	background-color : #F2F2F2;
}
#user_box{
	float:right;
	margin-right : 0px;
	margin-top : 0px;
}
.left_img{
	margin-right : 10px;
	margin-left : 0px;
	margin-bottom : 5px;	
}
.kod_link{
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
	border : 1px solid Silver;
border-right:2px solid silver;
border-bottom:2px solid silver;
	background-color : #F8F8F8;

	padding-left:28px;
padding-right:6px;
padding-top:6px;
padding-bottom:6px;
	background-image : url(site_img/link.gif);
	background-position : 5px,8px;
	background-repeat : no-repeat;
}

.tips{
	/*border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	*/
	background-color : #F8F8F8;
	border : 1px solid Silver;
	padding-left:35px;
	padding-right:6px;
	padding-top:8px;
	padding-bottom:8px;
	background-image : url(site_img/tip.png);
	background-position : 5px,8px;
	background-repeat : no-repeat;
}

.ref{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
	border : 1px solid Silver;
	padding : 20px;
	background-color : #F4F4F4;
	font-weight : bold;
	font-style : italic;
	color: #8C8C8C;
}
.rotate {
/* Safari */
-webkit-transform: rotate(-90deg);
/* Firefox */
-moz-transform: rotate(-90deg);
/* IE */
-ms-transform: rotate(-90deg);
/* Opera */
-o-transform: rotate(-90deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
  div.loading-invisible{
    display:none;
  }
  div.loading-visible{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
    background:#fff;
    _background:none; 
    opacity:.85;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    padding-top:25%;
  }
  .baner_google{
	margin-bottom : 0px;
	margin-top : 10px;
	background-color : #F7F7F7;
	padding-bottom : 5px;
	padding-top : 5px;
	padding-left : 8px;
	padding-right : 10px;
	border : 1px solid #E6E6E6;
}
  .baner_google2{
	margin-bottom : 15px;
	margin-top : 25px;
	background-color : #F0F0F0;
	padding-bottom : 5px;
	padding-top : 5px;
	padding-left : 8px;
	padding-right : 10px;
}
.imgx{
	border : 10px solid #E5E5E5;
}
.imgx2{
	border : 4px solid #cecece;
}
.fl{
	border : 10px solid #E5E5E5;
	margin-right : 8px;
	margin-bottom : 8px;
}
.qbook_box{
	border : 1px solid #E8E8E8;
	margin-top : 8px;
	background-color : #F7F7F7;
}
.gravatar_box{
	padding-left : 8px;
	padding-right : 8px;
	padding-top : 6px;
	padding-bottom : 6px;
}
.gravatar_podpis{
	background-color : #EEEEEE;
}
.guest_link{
	float:right;
}
#copy{
	font-size : 7pt;
	color: Gray;
	float : left;
	padding-top : 6px;
	padding-bottom : 6px;
}
.ok{
	border : 1px solid Silver;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color : Green;
	font-size : 9pt;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding:12px;
	color: White;
	font-weight : bold;
	width:95%;
	margin-top : 10px;
	margin-bottom : 10px;	
}
.error{
	border : 1px solid Silver;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color : #B22222;
	font-size : 9pt;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding:12px;
	color: White;
	font-weight : bold;
	width:95%;
	margin-top : 10px;	
	margin-bottom : 10px;	
}
.rss_link{
	color: #004080;
	font-size : 10pt;
	font-weight : bold;
}

#nl{
	width:98%;
	border : 1px solid #E5E5E5;
	background-color : #F7F7F7;
	color:#000000;
	margin-top : 15px;
	padding:6px;
}
.fb-like-boxx{
	background-color : White;
	border : 1px solid White;
}
.emo{
	padding-left : 4px;
	padding-right : 4px;
	padding-bottom : 2px;
	padding-top : 0px;
	background-color : White;
	border : 1px solid Silver;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.text_rot{
	color: Gray;
	font-size : 9pt;
}
#rotate{
	margin-right : 36px;
}
#list_graph{
	float : left;
	width:100%;
	border : 1px solid Gray;
}

 .kwicks {  
     list-style: none;  
     position: relative;  
     margin: 0;  
     padding: 0; 
	 background-image:url(site_img/no_flicker.jpg); /*some browsers are to slow when aligning the menu items via jQuery and so the background shines through, this prevents this flickering*/

 }  
 .kwicks li{  
    display: block;  
    overflow: hidden;  
    padding: 0;  
    cursor: pointer;  
	float: left;
	width: 125px;
	height: 40px;
	margin-right: 0px;
	background-image:url(site_img/kwicks_sprite.jpg);
	background-repeat:no-repeat;
}
.kwicks a{
	display:block;
	height:40px;
	text-indent:-9999px;
	outline:none;
}

#kwick1 {
	background-position:0px 0px;
}
#kwick2 {
	background-position:-200px 0px;
}
#kwick3 {
	background-position:-400px 0px;
}
#kwick4 { 
	background-position:-600px 0px;
}

#kwick1.active, #kwick1:hover { 
	background-position: 0 bottom;
}
#kwick2.active, #kwick2:hover{
	background-position: -200px bottom;
}
#kwick3.active, #kwick3:hover {
	background-position: -400px bottom;
}
#kwick4.active, #kwick4:hover {
	background-position: -600px bottom; 
}

#kwick1 a{
	background-image:url(site_img/end.jpg);
	background-repeat:no-repeat;
	background-position: left 0px;
}

#kwick1 a:hover{
	background-position: left -80px;
}

#kwick4 a{
	background-image:url(site_img/end.jpg);
	background-repeat:no-repeat;
	background-position: right -40px;
}
#kwick4 a:hover{
	background-position: right -120px;
}
#menutt
{
	height:40px;
	float: right;
	padding:0;
	margin:0;
	list-style-type:none;
	text-align : center;
	margin-left: 0px;
}
#menu_top_2b{
	width:100%;
	height:40px;
}

.search_text{
	height:20px;
	color: Silver;
	font-size : 9pt;
	background-color : #404040;
	border : 1px solid Gray;
	padding-left : 4px;
	padding-right: 4px;	
}
.search_submit{
	height:23px;
	color: Silver;
	font-size : 9pt;
	background-color : #010101;
	border : none;
	padding-left : 4px;
	padding-right: 4px;
}

.search_text2{
	height:20px;
	color: #666666;
	font-size : 9pt;
	background-image:url(site_img/no_flicker.jpg);
	border : 1px solid Gray;
	padding-left : 4px;
	padding-right: 4px;
	float:left;
	margin-right: 6px;
	width:125px;
}
.search_submit2{
	height:23px;
	color: #666666;
	font-size : 9pt;
	padding-left : 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	border : 1px solid Gray;
	background-image:url(site_img/no_flicker.jpg);
	float:left;
}
#form_container{
	height:40px;
padding-top:8px;
}
#kwick_container{
	float:left;
	width:588px;
	background-image:url(site_img/end2.jpg);
	background-position : 500px;
	background-repeat : no-repeat;
}
.fl{
	margin-right : 8px;
	margin-bottom : 10px;
	border : 4px solid #F3F3F3;
}
#cookies_info {
	position:fixed;
	left:0px;
	top:0px;
	height:15px;
	width:100%;
	font-size : 7pt;
-webkit-box-shadow: 0 0 15px rgba(0,0,0, .65);
-moz-box-shadow: 0 0 15px rgba(0,0,0, .65);
box-shadow: 0 0 15px rgba(0,0,0, .65);
}

/* IE 6 */
* html #cookies_info2 {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}

#title3{
	width:88%;
	padding-top:8px;
	padding-bottom:6px;
	padding-left:20px;
	padding-right:20px;
	text-align : left;
	border-bottom : 1px solid Silver;
}
#title3 p{
	color: Gray;
}
#title3 H1{
	font-family: 'Avalon', "Arial", "Tahoma", helvetica, sans-serif;
	font-size : 18pt;
	font-weight : bold;
	text-shadow: 2px 2px #EBEBEB;
	color: #B90000;
}
#base th{
	background-color: #bd0000;
	color:white;
	font-weight: bold;
}
#base td{
	border-bottom-color: #dedede;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
        .ta{background-color: ffff44;}
        .rad{color:red; font-weight:bold; background-color: ffff44;}
        .head{font-size: 22px; color: red; font-family: verdana, arial, san-serif;}
        .links{font-size: 13px; color: white; font-family: verdana, arial, san-serif; text-decoration:none;}
        .maintext{font-size: 13px; color: #fefefe; font-family: verdana, arial, san-serif; padding:20px;}
        
        .rating {
	cursor: pointer;
	margin-top: 3px;
	clear: both;
	display: block;
}
.star{
	float: left;
	width: 17px;
	height: 15px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

.star,
.star a {background: url('http://www.phpcodex.com/rating/images/star.gif') no-repeat 0 0px;width:17px;}
.star a {
	display: block;
}

div.rating div.hover a,
div.rating div a:hover {
	background-position: 0 -32px;
}
.panel_rat{
	background: #fffbff;
	border: 1px solid #c6c3c6;
}
#strimg{
color: #c6c3c6;	
}
.starb{
	width:17px;
	display: block;
	float:left;	
}
.demo2{
border:1px solid silver;
background-color: white;
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
text-decoration:none;
color:black;
font-weight:bold;	
width:80px;
height:10px;
}
#fcol1{
	width:400px;
	float:left;
	margin:10px;
	border-right-color: #d1d1d1;
	border-right-style: dashed;
	border-right-width: 1px;	
}
#fcol2{
	width:295px;
	height:300px;
	float:left;	
	margin:10px;
	border-right-color: #d1d1d1;
	border-right-style: dashed;
	border-right-width: 1px;	
}
#fcol3{
	width:210px;
	float:right;
	margin:10px;		
}
#fcol1 ul{
	margin:0;
	padding:0;
	list-style-type:none;
	display:block;
	font: 9pt Tahoma;
	line-height:165%;
	width:380px;
}
#fcol1 ul a{
color: #737373;
}
#fcol1 ul a:Hover{
color: #bd0000;
}
#fcol1{
	margin-left:20px;
}
#fotter{
	width:100%;
	height:340px;
	float : left;
}
#fotter2{
	width:1001px;
	height:340px;
	float : none;
	border-top: 4px solid #d3d3d3;
	border-bottom: 4px solid #d3d3d3;	
	background-color: #f5f5f5;
}
#fcol1 h2{
	color: gray;
text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);	
}
#fcol1 .pret{
	color: gray;
text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
}
#fcol2 ul{
	margin:0;
	padding:0;
	list-style-type:none;
	display:block;
	font: 9pt Tahoma;
	line-height:165%;
	width:270px;
}
#fcol2 h2{
	color: gray;
text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);	
}
#fcol2 .pret{
	color: #bd0000;
text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);	
}
#fcol2 ul a{
color: #737373;
}
#fcol2 ul a:Hover{
color: #bd0000;
}

#fcol3 ul{
	margin:0;
	padding:0;
	list-style-type:none;
	display:block;
	font: 9pt Tahoma;
	line-height:165%;
	width:240px;
}
#fcol3 h2{
	color: gray;
text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);	
}
#fcol3 .pret{
	color: #bd0000;
text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);	
}
#fcol3 ul a{
color: #737373;
}
#fcol3 ul a:Hover{
color: #bd0000;
}
.sico{
	width:28px;
	height:28px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: white;
	border:1px solid silver;
	float:left;	
}
.fico{
	width:28px;
	height:28px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #39599c;
	border: 1px solid white;
	float:left;
}
.lico{
	width:200px;
	padding-left:10px;
	padding-top:4px;
}
.lico a{
color: #737373;
}
.lico a:Hover{
color: #bd0000;
}
#fcol1 ul span{
	width:auto;
	height:15px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #848284;
	float:right;
	color:white;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:4px;	
	font-size:7pt;
-webkit-box-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
-moz-box-shadow:    2px 2px 0px rgba(255, 255, 255, 1);
box-shadow:         2px 2px 0px rgba(255, 255, 255, 1);
}
.soft_home{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #e8e8e8;
	border: 1px solid silver;
	float:left;
	margin-right:10px;
	padding:6px;
	color: #616161;
	background-image : url(site_img/_home.png);
	background-position : 6px 6px;
	padding-left:28px;
	background-repeat: no-repeat;
}
.soft_home:hover{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: white;
	border: 1px solid silver;
	float:left;
	margin-right:10px;
	padding:6px;
	color: #616161;
	background-image : url(site_img/_home.png);
	background-position : 6px 6px;
	padding-left:28px;
	background-repeat: no-repeat;		
}

.soft_down{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #e8e8e8;
	border: 1px solid silver;
	float:left;
	margin-right:10px;
	padding:6px;
	color: #616161;
	background-image : url(site_img/_down.png);
	background-position : 6px 6px;
	padding-left:28px;
	background-repeat: no-repeat;		
}
.soft_down:hover{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: white;
	border: 1px solid silver;
	float:left;
	margin-right:10px;
	padding:6px;
	color: #616161;
	background-image : url(site_img/_down.png);
	background-position : 6px 6px;
	padding-left:28px;
	background-repeat: no-repeat;			
}
.soft_win{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: white;
	border: 1px solid silver;
	float:left;
	margin-right:10px;
	padding:6px;
	background-image : url(site_img/windows.png);
	background-position : 9px 6px;
	padding-left:28px;
	background-repeat: no-repeat;	
width:0px;	
}
.soft_android{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: white;
	border: 1px solid silver;
	float:left;
	margin-right:10px;
	padding:6px;
	background-image : url(site_img/android.png);
	background-position : 9px 6px;
	padding-left:28px;
	background-repeat: no-repeat;	
width:0px;	
}
.soft_win2{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: white;
	border: 1px solid silver;
	float:left;
	margin-right:10px;
	padding:6px;
	background-image : url(site_img/windows.png);
	background-position : 8px 6px;
	padding-left:28px;
	background-repeat: no-repeat;	
}
.soft_linux{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: white;
	border: 1px solid silver;
	float:left;
	margin-right:10px;
	padding:6px;
	background-image : url(site_img/linux.png);
	background-position : 6px 6px;
	padding-left:28px;
	background-repeat: no-repeat;	
	
}
.soft_mac{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: white;
	border: 1px solid silver;
	float:left;
	margin-right:10px;
	padding:6px;
	background-image : url(site_img/mac.png);
	background-position : 6px 6px;
	padding-left:28px;
	background-repeat: no-repeat;	
	
}
.left_img{
	float:left;
	border: 4px solid #e1e1e1;
}
.rss_feed{
		background-image : url(site_img/rss_feed.png);
		background-position: 98%;
		background-repeat: no-repeat;
}
.webring{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;	
}
.acom{
color: #5b5b5b;
}
.author{
	background-image : url(site_img/satyra.jpg);
	background-position : top right;
	background-repeat : no-repeat;
}
		#makeMeScrollable
		{
			width:100%;
			height: 330px;
			position: relative;
		}
		
		/* Replace the last selector for the type of element you have in
		   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
		   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
		#makeMeScrollable div.scrollableArea img
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
		}
.stlen{
background-position: 2px 2px;
background-repeat: no-repeat;
height:22px;
padding-left:25px;
}
#com_box ul{
width:95%;
	margin-top:15px;
	float:left;			
}
#com_box ul li{
	margin-left:-40px;
	padding:6px;
	list-style-type: none;
	margin-bottom:10px;	
	border : 1px solid Silver;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;	
}
#com_box li:nth-child(even) {
	background: White;
}
#com_box li:nth-child(odd) {
	background: #F5F5F5;

}
#com_box .p_komentarz{
	color: #525252;	
}
#com_box .p_autor{
	color: #525252;	
}
#com_box .p_reply{
	color: #525252;
	padding-left:10px;;	
}
.donate{
	color: gray;
}
.nk_widget{
	margin-top:10px;
	width:100%;
	float:left;
}
.face_widget{
	margin-top:10px;
	width:100%;
	float:left;
}
.fb_iframe_widget iframe {
background:transparent;
}
.st_green{
	color: green;
	font-size : 7pt;
	float:right;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #f0f0f0;
	padding:4px;
	border: 1px solid silver;
	margin-top:-6px;
}
.st_orange{
	color: #ff4500;
	font-size : 7pt;
	float:right;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #f0f0f0;
	padding:4px;
	border: 1px solid silver;
	margin-top:-6px;
}
.st_red{
	color: red;
	font-size : 7pt;
	float:right;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #f0f0f0;
	padding:4px;
	border: 1px solid silver;
	margin-top:-6px;		
}
